none
Oracle Client when upgrading to Microsoft BizTalk Adapter Pack 2.0 RRS feed

  • Question

  • Hi
    i have BizTalk 2006 R2 with Microsoft BizTalk Adapter Pack 1.0 installed, the oracle adapter is using oracle provider 10.2.0.3
    i want to upgrade to Microsoft BizTalk Adapter Pack 2.0, do i need to updrade the oracle client?
    Sunday, May 10, 2009 3:31 PM

Answers

All replies